.country-header {
	display: flex;
	justify-content: space-between;
}

.title-add {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	position: relative;
	top: 17px;
	right: 5px;
}
.image-float-right {
	display: flex;
	flex-direction: column;
	gap: 20px;
	min-width: 360px;
}
.image-float-right.only-mobile {
	margin-left: 0;
	margin-top: 30px;
	align-items: center;
}
.image-float-right.only-mobile button {
	margin: 0;
}
@media (min-width: 767px) {
	.image-float-right.only-mobile {
		display: none;
	}
}

@media (max-width: 767px) {
	.image-float-right.only-desktop {
		display: none;
	}
}
.title-add__info {
	padding: 13px 16px;
	border: 3px solid var(--site-yellow-color);
	border-radius: var(--site-border-radius);
	transform: rotate(5deg);
	color: var(--site-yellow-color);
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	font-weight: 700;
}

.title-add img {
	position: relative;
	top: -4px;
	right: 15px;
	width: 130px;
	height: 130px;
}

.country-header-img-text img {
	position: relative;
	margin-top: -220px;
	z-index: -1;
}

.country-header-img-text .text {
	margin-top: 75px;
}

.country-header-img-text .wave_small {
	position: relative;
	margin-bottom: 40px;
}
@media (max-width: 767px) {
	.country-header-img-text img {
		position: absolute;
		margin-top: -11px;
		right: 20px;
		z-index: -1;
	}

	.title-add {
		top: 194px;
		right: -17px;
	}
	.title-add__info {
		font-size: 12px;
		line-height: 18px;
		padding: 8px 11px;
		background: rgba(21, 35, 72, 0.5);
	}
	.secondary_content {
		position: absolute;
	}
	.title-add img {
		width: 70px;
		height: 70px;
		top: -16px;
		right: 144px;
	}
	.country-header-img-text .text {
		margin-top: 432px;
		margin-bottom: 189px;
		background: rgba(21, 35, 72, 0.5);
	}
}
.country__intro .wave_big {
	top: 780px;
	left: -300px;
}
@media (max-width: 767px) {
	.country {
		margin-top: 20px;
	}
}

.banners {
	margin-top: -160px;
}

.banner {
	height: 440px;
}

.banner-content__note:first-child {
	margin-bottom: auto;
}

.banners .wave_big {
	top: 80px;
	right: -500px;
}
@media (max-width: 1100px) {
	.banner {
		height: 100%;
	}
	.banner-content__note:first-child {
		margin-bottom: 236px;
	}
	.banner-content__notes--note {
		top: 46px;
		right: 26px;
		padding: 9px 11px;
		line-height: 22px;
		font-size: 18px;
	}
	.banner-header {
		min-height: 60px;
		justify-content: center;
	}
}
.special-g-section {
	padding-bottom: 0;
	margin-bottom: 0;
}
@media (min-width: 767px) {
	.special-g-section {
		padding: 0;
		margin: 0;
	}
}
.registration .wave_small {
	top: 70px;
	right: -175px;
}

.registration img {
	margin-top: 50px;
}
@media (max-width: 767px) {
	.registration img {
		margin-top: 20px;
	}
}
.step1 {
	margin-top: 0;
	padding-top: 0;
}
.step1 .g-button {
	max-width: 750px;
	margin-top: 30px;
}

.step1 .wave_big {
	top: 100px;
	right: -550px;
}

.step1 .wave_small {
	top: 1200px;
	left: -250px;
}

.step2 .g-button {
	margin: 50px auto;
}

.step2 .wave_small {
	top: 65px;
	right: -175px;
}

.step2 .wave_big {
	top: 540px;
	left: -400px;
}
@media (max-width: 767px) {
	.step1 .g-button {
		max-width: unset;
		width: 100%;
	}
	.step2 {
		display: flex;
		flex-direction: column;
	}
	.step2 .g-button {
		margin: 30px auto;
		order: 1;
	}
	.step2 picture {
		margin-top: 30px;
	}
	.image-float-right {
		min-width: unset;
	}
}
.reg-comm .wave_big {
	top: 590px;
	left: -600px;
}

.reg-comm .wave_small {
	top: 20px;
	right: -175px;
}
@media (max-width: 767px) {
	.reg-comm h2 {
		text-align: center;
	}
	.reg-comm .image-float-wrapper {
		display: flex;
		flex-direction: column;
	}
	.reg-comm .image-float-right {
		margin-left: 0;
		order: 1;
	}
	.reg-comm p:last-child {
		order: 1;
	}
}
.perehod .g-button {
	margin: 50px auto 0;
}

.perehod .wave_small {
	bottom: 25px;
	right: -175px;
}
@media (max-width: 767px) {
	.perehod h2 {
		text-align: center;
	}
	.perehod .g-button {
		margin: 30px auto 0;
	}
}
.add-service .wave_big {
	bottom: 150px;
	left: -600px;
}
.add-service img {
	margin-top: 13px;
}

.add-service .g-button {
	margin: 50px auto 0;
}
@media (max-width: 767px) {
	.add-service .image-float-wrapper {
		display: flex;
		flex-direction: column;
	}
	.add-service .image-float-wrapper h2 {
		order: -1;
	}
	.add-service .image-float-wrapper .image-float-right {
		margin-left: 0;
	}
	.add-service ol {
		padding-left: 0;
	}
	.add-service ol li {
		padding-left: 20px !important;
	}
	.add-service .g-button {
		margin: 30px auto 0;
	}
}

.useful .g-button-orange {
	margin: 50px auto;
	text-align: center;
}

.useful .wave_small {
	top: 900px;
	right: -200px;
}

.useful .wave_big {
	bottom: 415px;
	left: -500px;
}
.useful .image-float-right.only-desktop {
	margin-top: -50px;
}
.useful .image-float-wrapper {
	overflow: visible;
}
@media (max-width: 1200px) {
	.useful .image-float-right.only-desktop {
		margin-top: 0px;
	}
	.useful .image-float-wrapper {
		overflow: hidden;
	}
}
@media (max-width: 767px) {
	.useful .g-button-orange {
		margin: 30px auto;
	}
}
.facts .g-button {
	margin: 50px auto;
}

.facts .wave_small {
	top: 590px;
	right: -400px;
}

.facts .wave_big {
	bottom: 475px;
	left: -500px;
}

.facts .wave_small.small2 {
	top: auto;
	bottom: 80px;
	right: -250px;
}
@media (max-width: 767px) {
	.facts .g-button {
		margin: 30px auto;
	}
	.featurtes .wave_small:last-of-type {
		bottom: -52px;
		top: auto;
	}
	.modal-description {
		text-align: center;
		font-size: 14px;
		line-height: 16px;
		font-weight: 500;
	}
}
.directory-column {
	flex: 0 1 50%;
}
@media (max-width: 767px) {
	.directory-column {
		flex: 0 1 47%;
	}
	.directory-block {
		justify-content: space-between;
	}
}

.table__cell--right {
	max-width: 285px;
}
